مدیاویکی:Common.css: تفاوت میان نسخه‌ها

هیچ تغییری در اندازه به وجود نیامده‌ است. ،  ‏۱۲ ژوئیهٔ ۲۰۲۲
جز
بدون خلاصۀ ویرایش
جزبدون خلاصۀ ویرایش
جزبدون خلاصۀ ویرایش
برچسب‌ها: ویرایش همراه ویرایش از وبگاه همراه
خط ۸۰: خط ۸۰:


.references-small .quran-text {
.references-small .quran-text {
     font-size: 13px;
     font-size: 14px;
}
}


.references-small .hadith-text, .references-small .arabic-text {
.references-small .hadith-text, .references-small .arabic-text {
     font-size: 14px;
     font-size: 15px;
}
}
/* Ace editor now supports RTL editing but a monospace font with Arabic should be set for correct functionality */
/* Ace editor now supports RTL editing but a monospace font with Arabic should be set for correct functionality */
۴۱۵٬۰۷۸

ویرایش